/*
 * Dropit v1.1.0
 * http://dev7studios.com/dropit
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* These styles assume you are using ul and li */
.dropit {
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-trigger { position: relative; float:left; }
.dropit .dropit-submenu {
    position: absolute;
    top: 110%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 200px;
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-open .dropit-submenu { display: block; }

.menu ul { display: none; } /* Hide before plugin loads */
.menu ul.dropit-submenu {
    background-color: #4b4b4b;
    border: 1px solid #383838;
    padding: 0px 0;
    margin: 3px 0 0 1px;

}          
#alefbet .menu ul.dropit-submenu a {
    display: block;
    width:100%;
    font-size: 14px;
    line-height: 25px;
    color: #7a868e;
    padding: 5px;
    border-top:1px solid #383838;
   
}
#alefbet .menu ul.dropit-submenu li a:hover,#alefbet .menu ul.dropit-submenu li a span:hover{

    color: #fff;
    text-decoration: none;
}
.menu ul.dropit-submenu a img, .menu ul.dropit-submenu a .country{display:block; float:left; margin-right:10px;}
